Inicio / Alerta Temprana / Avisos Seguridad / Actualización de seguridad 4.9.1 para WordPress

Actualización de seguridad 4.9.1 para WordPress

Fecha de publicación: 
30/11/2017
Importancia: 
4 - Alta
Recursos afectados: 
  • WordPress 4.9 y versiones anteriores 
Descripción: 

Los investigadores Rahul Pratap Singh y John Blackbourn han informado sobre cuatro problemas de seguridad que podrían ser explotados como parte de un ataque multi-vector.

Solución: 

Ha sido publicada la versión 4.9.1 del gestor de contenidos WordPress la cual soluciona dichas vulnerabilidades. Puedes descargarla desde su web oficial.

Detalle: 

Para obtener más información sobre las vulnerabilidades y errores corregidos en esta nueva versión consulta este enlace.

Encuesta valoración